/* LINKS =============================================================================  */

a {
font-family: 'Montserrat', sans-serif;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: underline 2px solid;
cursor: pointer;
color: white;
}

button {
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
}

/* IMAGES ============================================================================= */

img {
border : 0;
max-width: 100%;
height: auto;
width: auto\9; /* ie8 */
}

img.floatleft { float: left; margin: 0 10px 0 0; }
img.floatright { float: right; margin: 0 0 0 10px; }


/* LAYOUT ============================================================================= */

html, body {
	height: 100%;
	font-family: 'Montserrat', sans-serif;
}

* {
	margin: 0;
}


/* STRUCTURE */

.wrapper {
	min-height: 100%;
	margin-bottom: -50px;
}


.wrapper:after {
	content: "";
	display: block;
}

#content {
	width: 100%;
	margin: 0 0 0 0;
}


/* NAVIGATION */


nav {
	width: 100%;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	color: #0b0b0c;
	font-family: 'Nunito', sans-serif;
	font-size: 1.5em;
	font-weight: 900;
	z-index: 100;
	position: fixed;
   	height: 60px;
	background-color: white;
}

#site-id {
	float:left;
	margin-left:2%;
	width: 54px;
}

ul.topnav {
    list-style-type: none;
    overflow: hidden;
	text-align: right;
	float: right;
	margin-right: 2%;
	margin-top: 18px;
}

ul.topnav li {
	float: left;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	display: inline-block;
	text-align: center;
}

ul.topnav li:last-child {
	padding-right: 0px;
}

nav a {
	color: #24224A;
	border-bottom: 2px solid rgba(0, 0, 0, 0); 
	text-decoration: none;
}

nav a:hover {
	color: #F2205C;
	border-bottom: 2px solid #F2205C; 
}

nav a:visited {
}

/* HEADER */

#header {
	width: 100%;
	background-color: #F2F3F7;
	text-align: center;
	padding-top: 200px;
	background-image: url('../images/header-bkgd.png');
	background-position: center;
	background-repeat: no-repeat;
	padding-bottom: 30px;
}

#header img {
	width: 300px;
}

#header h1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 22pt;
	color: #24224A;
	margin: 30px 0 40px 0;
	font-weight: 700;
}

#header p {
	font-family: 'Montserrat', sans-serif;
	font-size: 17pt;
	color: #24224A;
	font-weight: 400;
	margin-top: 50px;
	width: 400px;
	margin: 0 auto;
	line-height: 25pt;	
}

#header-signup {
	margin: 0 auto;
	text-align: center;
	padding-bottom: 60px;
}

.signup {
    padding: 20px;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 20pt;
    color: #FFF;
    cursor: pointer;
    height: 80px;
    width: 340px;
    font-weight: 700;
}

.signup:hover {
	background-color: #41416B;
}

.signup a {
	border-bottom: none;
}

.signup a:hover {
	border-bottom: none;
}

#header-signup p {
	padding-top: 4px;
}

#header-signup img {
	float: left;
	width: 40px;
	padding-right: 12px;
}

/* HEADER - SUBPAGES */

#header-subpages {
	width: 100%;
	background-color: #F2F3F7;
	text-align: center;
	padding-top: 210px;
	background-image: url('../images/header-bkgd.png');
	background-position: center;
	background-repeat: no-repeat;
	padding-bottom: 100px;
}

#header-subpages img {
	width: 300px;
}

#header-subpages h1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 40pt;
	color: #24224A;
	margin: 30px 0 40px 0;
	font-weight: 700;
}

/* EMAIL SIGN UP ======================================================================================== */

#email-footnote {
	visibility: hidden;

}

#email-footnote p {
    font-family: 'Montserrat', sans-serif;
    font-size: 12pt !important;
    color: #000;
    line-height: 18pt;
    margin-bottom: 20px;
    height: 0px;
	background-color: #F2F3F7;
}

.mobile-asterisk {
	height: 0px;
}

/* MailChimp Form Embed Code - Horizontal Super Slim - 12/16/2015 v10.7
Adapted from: http://blog.heyimcat.com/universal-signup-form/ */

#mc_embed_signup form {padding:30px 0 50px 0;}
.mc-field-group { display: inline-block; } /* positions input field horizontally */
#mc_embed_signup input.email {font-family:'Montserrat', sans-serif; font-size: 16pt; border: 1px solid #ABB0B2;  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; color: #343434; background-color: #fff; box-sizing:border-box; height:50px; padding: 0px 20px; display: inline-block; margin: 0px 10px 0 0; width:350px; vertical-align:top;}
#mc_embed_signup label {display:block; font-size:16pt; padding-bottom:10px;}
#mc_embed_signup .clear {display: inline-block;} /* positions button horizontally in line with input */
#mc_embed_signup .button {font-family: 'Montserrat'; font-weight: 600; font-size: 16pt; border: none; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; color: #fff; background: #e20d3a !important; box-sizing:border-box; height:50px; padding:0 20px; display: inline-block; margin: 20px 0 0 0; transition: all 0.23s ease-in-out 0s;}
#mc_embed_signup .mc-clear {display: inline-block;} /* positions button horizontally in line with input */
#mc_embed_signup .button {font-family: 'Montserrat'; font-weight: 600; font-size: 16pt; border: none; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; color: #fff; background: #F2205C !important; box-sizing:border-box; height:50px; padding:0 20px; display: inline-block; margin: 0; transition: all 0.23s ease-in-out 0s;}
#mc_embed_signup .button:hover {background:#41416B !important; cursor:pointer;}
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}



/* BODY ======================================================================================== */

#body {

}

img.inline {
	width: 17px;
}

/* SECTION - HOW TO PARTY ====================================================================== */

#section-how {
	background-color: #41416B;
	font-size: 40pt;
	font-weight: 700;
	padding: 80px 10px 0px 10px;
}

.section-how-content {
	max-width: 960px;
	margin: 0 auto;
	padding-bottom: 60px;
	position: relative;
	overflow: auto;
}

#section-how h1 {
	font-family: 'Montserrat', sans-serif;
	color: #18C7EF;
	margin-bottom: 40px;
	font-weight: 700;
}

.section-how-body {
	width: 48%;
	font-family: 'Montserrat', sans-serif;
	font-size: 17pt;
	color: #FFF;
	font-weight: 400;
	line-height: 26pt;
	float: left;
}

.section-how-body ul {
	list-style-type: disc;
	font-size: 26pt;
	color: #F2205C;
}

.section-how-body ul li {
	line-height: 26pt;
	margin-bottom: 20px;
}

.section-how-body ul li p {
	color: white;
	font-size: 17pt;
	line-height: 24pt;
	margin-bottom: 20px;
}

.section-how-body a {
	border-bottom: 2px solid #fff;
}

.section-how-body a:hover {
	border-bottom: 2px solid #F11F5C;
	color: #F11F5C;
}

img.phone {
	/*float: right;*/
	width: 350px;
	vertical-align: bottom;
	margin-top: -71px;
	padding-right: 35px;
	position: absolute;
	bottom: 0;
	right:0;
}

img.th-up {
    width:17px;
    display:inline-block;
    padding-top: 10px;
}


/* SECTION - WHY TO CALL ====================================================================== */

#section-why {
	background-color: #18C7EF;
	font-size: 40pt;
	font-weight: 700;
	padding: 80px 10px 0 10px;
}

.section-why-content {
	max-width: 960px;
	margin: 0 auto;
	padding-bottom: 60px;
	position: relative;
}

#section-why h1 {
	font-family: 'Montserrat', sans-serif;
	color: #24224A;
	margin-bottom: 40px;
	font-weight: 700;
}

.section-why-body {
	width: 50%;
	font-family: 'Montserrat', sans-serif;
	font-size: 17pt;
	color: #24224A;
	font-weight: 400;
	line-height: 25pt;
	margin-right: 40px;
}

.section-why-body strong {
	color: #24224A;
}

.section-why-body a {
	border-bottom: 2px solid white;
}

.section-why-body a:hover {
	color: #F2205C;
	border-bottom: 2px solid #F2205C;
}

.section-why-content img {
	/*float: right;*/
	width: 44%;
	vertical-align: bottom;
	margin-top: -28px;
	position: absolute;
	bottom: 0;
	right:0;
}

img.th-up {
	width:17px;
	display:inline-block;
	margin-top:-4px;
	margin-right: 230px;
}

/* SECTION - PLEDGE ====================================================================== */

#section-pledge {
	background-color: #F2205C;
	font-size: 40pt;
	font-weight: 700;
	padding: 80px 10px 0 10px;
}

.section-pledge-content {
	max-width: 960px;
	margin: 0 auto;
	padding-bottom: 60px;
}

#section-pledge h1 {
	font-family: 'Montserrat', sans-serif;
	color: #FFFFFF;
	margin-bottom: 40px;
	font-weight: 700;
}

.section-pledge-body {
	width: 50%;
	font-family: 'Montserrat', sans-serif;
	font-size: 17pt;
	color: #FFFFFF;
	font-weight: 400;
	line-height: 25pt;
	margin-right: 20px;
}

.section-pledge-body ul {
	list-style-type: disc;
	font-size: 26pt;
	color: #FFFFFF;
}

.section-pledge-body a {
	border-bottom: 2px solid white;
}

.section-pledge-body a:hover {
	color: #18C7EF;
	border-bottom: 2px solid #18C7EF;
}

.section-pledge-body ul li {
	line-height: 25pt;
	margin-bottom: 20px;
}

.section-pledge-body ul li p {
	color: white;
	font-size: 17pt;
	line-height: 25pt;
	margin-bottom: 20px;
}

.section-pledge-content img {
	float: right;
	width: 26%;
	vertical-align: bottom;
	margin-top: -300px;
	padding-right: 80px;
}

/* ABOUT US - HOW WE WORK ====================================================================== */


#section-work {
	background-color: #41416B;
	font-size: 40pt;
	font-weight: 700;
	padding: 80px 10px 0px 10px;
}

.section-work-content {
	max-width: 960px;
	margin: 0 auto;
	padding-bottom: 60px;
	position: relative;
	overflow: auto;
}

#section-work h1 {
	font-family: 'Montserrat', sans-serif;
	color: #18C7EF;
	margin-bottom: 40px;
	font-weight: 700;
}

.section-work-body {
	width: 60%;
	font-family: 'Montserrat', sans-serif;
	font-size: 17pt;
	color: #FFF;
	font-weight: 400;
	line-height: 26pt;
	float: left;
}

.section-work-body a {
	border-bottom: 2px solid #fff;
}

.section-work-body a:hover {
	border-bottom: 2px solid #F11F5C;
	color: #F11F5C;
}

#team-grid {
	float: right;
	width: 33%;
	padding-top: 80px;
}

.team-member {
	float: left;
	width: 45%;
	margin-right: 5%;
	text-align: center;
	padding-bottom: 30px;
}

.team-member img {
	width: 100px;
	height: 100px;
	padding-bottom: 14px;
}

.team-member p {
	font-family: 'Montserrat', sans-serif;
	font-size: 12pt;
	color: #fff;
	font-weight: 400;
}

.team-member a {
	border-bottom: solid white 2px;
}

.team-member a:hover {
	color: #F11F5C;
	border-bottom: solid #F11F5C 2px;
}

/* ABOUT US - CONTRIBUTING ===================================================================== */

#section-contributing {
	background-color: #18C7EF;
	font-size: 40pt;
	font-weight: 700;
	padding: 80px 10px 0 10px;
}

.section-contributing-content {
	max-width: 960px;
	margin: 0 auto;
	padding-bottom: 60px;
	position: relative;
	overflow: auto;
}

#section-contributing h1 {
	font-family: 'Montserrat', sans-serif;
	color: #24224A;
	margin-bottom: 40px;
	font-weight: 700;
}

.section-contributing-body {
	width: 60%;
	font-family: 'Montserrat', sans-serif;
	font-size: 17pt;
	color: #24224A;
	font-weight: 400;
	line-height: 25pt;
	margin-right: 40px;
	float: left;
}

.section-contributing-body strong {
	color: #24224A;
}

.section-contributing-body a {
	border-bottom: 2px solid white;
}

.section-contributing-body a:hover {
	color: #F2205C;
	border-bottom: 2px solid #F2205C;
}

.contributing-buttons {
	float: left;
	width: 33%;
	padding-top: 100px;
}

.red-bt {
    padding: 20px;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 20pt;
    color: #FFF;
    cursor: pointer;
    height: 80px;
    width: 340px;
    margin-bottom: 30px;
    font-weight: 700;
}

.red-bt:hover {
	background-color: #41416B;
	border-bottom: none;
}

.red-bt a {
	border-bottom: none;
}

.red-bt a:hover {
	border-bottom: none;
}

.bl-bt {
    padding: 20px;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 20pt;
    color: #FFF;
    cursor: pointer;
    height: 80px;
    width: 340px;
    background-color: #41416B;
    font-weight: 700;
}

.bl-bt:hover {
	background-color: #F2205C;
	border-bottom: none;
}

.bl-bt a {
	border-bottom: none;
}

.bl-bt a:hover {
	border-bottom: none;
}


/* ABOUT US - DOCS ====================================================================== */

#section-docs {
	background-color: #F2205C;
	font-size: 40pt;
	font-weight: 700;
	padding: 80px 10px 0 10px;
}

.section-docs-content {
	max-width: 960px;
	margin: 0 auto;
	padding-bottom: 60px;
}

#section-docs h1 {
	font-family: 'Montserrat', sans-serif;
	color: #FFFFFF;
	margin-bottom: 60px;
}

.section-docs-body {
	width: 100%;
	font-family: 'Montserrat', sans-serif;
	font-size: 17pt;
	color: #FFFFFF;
	font-weight: 400;
	line-height: 25pt;
	margin-right: 20px;
	overflow: auto;
}

.section-docs-col {
	width: 33%;
	float: left;
	text-align: center;
}

.section-docs-col img {
	width: 96px;
	margin-bottom: 20px;
}

.section-docs-col a {
	border-bottom: none;
}

.section-docs-col a:hover {
	border-bottom: none;
}

.section-docs-col p {
	font-weight: 700;
}

.section-docs-col p a {
	border-bottom: 2px solid #FFF;	
}

.section-docs-col p a:hover {
	border-bottom: 2px solid #18C7EF;
	color: #18C7EF;
}

/* TERMS & PRIVACY ============================================================================= */

.tp-container {
	width: 60%;
	max-width: 960px;
	margin: 100px auto;
}

#tpBody
{
 	font-family: "Montserrat" sans-serif;
    font-size:12pt;
    width:100%;
    margin:0 auto;
    text-align:left;
}

#tpBody p {

}

#tpBody a {
	color: #F2205C;
	border-bottom: 2px solid #F2205C;
}

#tpBody a:hover {
	color: #41416B;
	border-bottom: 2px solid #41416B;	
}

#tpBody h3 {
	font-size: 18pt;
	font-weight: 600;
	margin-top: 30px;
}

#tpHeader
{
    font-family:verdana;
    font-size:21pt;
    width:100%;
    margin:0 auto;
}

.tpConsistencies
{
    display:none;
}


/* FOOTER ====================================================================================== */

footer {
	background-color: #241F3D;
	width: 100%;
}

#footer-content {
	max-width: 960px;
	margin: 0 auto;
	color: #FFFFFF;
	padding-top: 50px;
	padding-bottom: 100px;
}

#footer-content-links {
	font-size: 18pt;
	font-weight: 700;
	width: 44%;
	float: left;
	padding-right: 0%;
}

#footer-content-links a {
	color: #FFFFFF;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	border-bottom: 2px solid rgba(0, 0, 0, 0); 
}

#footer-content-links a:hover {
	border-bottom: 2px solid #FFFFFF;
}

#footer-content-social {
	width: 50%;
	float: right;
	font-size: 18pt;
	font-weight: 700;
	color: #18C7EF;
}

#footer-content-social a {
	color: #18C7EF;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	border-bottom: 2px solid rgba(0, 0, 0, 0); 
}

#footer-content-social a:hover {
	border-bottom: 2px solid #18C7EF;
}

#footer-content-social img {
	width: 36px;
}

ul.footer-social {
    list-style-type: none;
	text-align: right;
	float: right;
	margin-right: 2%;
}

ul.footer-social li {
	float: left;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 20px;
	display: inline-block;
	text-align: center;
}

ul.footer-social li img {
	margin-top: -10px;
}

ul.footer-social li:last-child {
	padding-right: 0px;
}

ul.footer-links {
    list-style-type: none inside;
	text-align: left;
	float: left;
	margin-right: 2%;
	padding-left: 0px;
}

ul.footer-links li {
	float: left;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 20px;
	display: inline-block;
	text-align: left;
}

ul.footer-links li:last-child {
	padding-right: 0px;
}

#email-link {
	float: left;
}


#gh-ic {
	background-image: url('../images/github.png');
	height: 35px;
	width: 35px;
	margin-top: -10px;
}

#gh-ic:hover {
	background-image: url('../images/github-hover.png');
	height: 35px;
	width: 35px;
}

#med-ic {
	background-image: url('../images/medium.png');
	height: 35px;
	width: 35px;
	margin-top: -10px;
}

#med-ic:hover {
	background-image: url('../images/medium-hover.png');
}

#tw-ic {
	background-image: url('../images/twitter.png');
	height: 35px;
	width: 35px;
	margin-top: -10px;
}

#tw-ic:hover {
	background-image: url('../images/twitter-hover.png');
}

#fb-ic {
	background-image: url('../images/fb.png');
	height: 35px;
	width: 35px;
	margin-top: -10px;
}

#fb-ic:hover {
	background-image: url('../images/fb-hover.png');
}


/*  GLOBAL OBJECTS ============================================================================= */

.breaker { clear: both; }

.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}


.floatleft {
    float: left;
}

.floatright {
    float: right;
}


/* FOOTER */

footer {

}


/* VENDOR-SPECIFIC ============================================================================= */

p {
/* http://www.w3.org/TR/css3-text/#hyphenation */
-webkit-hyphens : auto;
-webkit-hyphenate-character : "\2010";
-webkit-hyphenate-limit-after : 1;
-webkit-hyphenate-limit-before : 3;
-moz-hyphens : auto; }
